import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-arrow-in-circle': IconArrowInCircle;
    }
}
/**
 * The icon component for the 'arrowInCircle' icon
 */
export declare class IconArrowInCircle extends IconSvg {
    constructor();
}
export declare const iconArrowInCircleTag = "nimble-icon-arrow-in-circle";
